aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:36:25 (GMT)
committerNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:36:25 (GMT)
commitdc4120b2fe63fb5ab7479cf1dc8cf047a7a6083c (patch)
tree86945ad7b3e1214cdb4e2eacc14bbfccfd4796ee
parent9011bfdbf8595678c528505c264b1ab878484119 (diff)
downloadaports-dc4120b2fe63fb5ab7479cf1dc8cf047a7a6083c.tar.bz2
main/diffutil: set -e build fix
-rw-r--r--main/diffutils/APKBUILD3
1 files changed, 1 insertions, 2 deletions
diff --git a/main/diffutils/APKBUILD b/main/diffutils/APKBUILD
index fdfafd6..e45fea3 100644
--- a/main/diffutils/APKBUILD
+++ b/main/diffutils/APKBUILD
@@ -40,8 +40,7 @@ package() {
make install DESTDIR=$pkgdir
rm -rf "$pkgdir"/usr/lib/charset.alias
- rmdir -p "$pkgdir"/usr/lib 2>/dev/null
- return 0
+ rmdir -p "$pkgdir"/usr/lib 2>/dev/null || true
}
md5sums="569354697ff1cfc9a9de3781361015fa diffutils-3.5.tar.xz"